/* 22/10/2012 http://www.byronbayrainforestresort.com.au/ screen css */
/* copyright http://www.bigvolcano.com.au/docs/company.htm */

@charset "utf-8";

html, body {
	height: 100%;
	margin: 0 auto; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	width: auto;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
}

body {
	background-color: #CBE7E0;
	background-image: url(cabins/dusk1cabinAA21248X603.jpg);
	background-repeat: repeat;
	background-position: right top;
	background-attachment: fixed;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
}

/* Tips for Elastic layouts 
1. Since the elastic layouts overall sizing is based on the user's default fonts size, they are more unpredictable. Used correctly, they are also more accessible for those that need larger fonts size since the line length remains proportionate.
2. Sizing of divs in this layout are based on the 100% font size in the body element. If you decrease the text size overall by using a font-size: 80% on the body element or the #container, remember that the entire layout will downsize proportionately. You may want to increase the widths of the various divs to compensate for this.
3. If font sizing is changed in differing amounts on each div instead of on the overall design (ie: #sidebar1 is given a 70% font size and #mainContent is given an 85% font size), this will proportionately change each of the divs overall size. You may want to adjust based on your final font sizing.
*/

.skipLinks {
			display: none;
			text-align: left;
}

#container {
			width: 56em;  /* this width will create a container that will fit in an 800px browser window if text is left at browser default font sizes */
			margin: 0 auto;
			text-align: left;
			background-color: #FFFFFF;
			opacity: 0.95;                    /* Firefox, Safari(WebKit), Opera.  NOTE: IE opacity control conflicts with a:active, a:hover and Google maps overlay in XP and below*/
			-ms-filter: "alpha(opacity=95)"; /* IE 8 */
			filter: alpha(opacity=95);       /* IE 4-7 */
			zoom: 1;       /* set "zoom", "width" or "height" to trigger "hasLayout" in IE 7 and lower */
}

#container #header img { padding: 5px; }

/* header styles */

#header {
			background:  ;
			text-align: center;
			font-family: Arial, Helvetica, sans-serif;
			padding-top: 0;
			padding-right: 10px;
			padding-left: 10px;
			margin-bottom: 10px;
			color: #245935;
}
 
/* header styles */
 
#header h1 {
			margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
			padding: 35px 0 15px; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
			font-size: 2.3em;
			letter-spacing: 5px;
			word-spacing: 2px;
			font-weight: lighter;
			font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
			vertical-align: middle;
}

#header h2 {
			font-style: italic;
			font-weight: bold;
			letter-spacing: 1px;
			word-spacing: 2px;
			margin-top: -10px;
			font-size: 1em;
}

#header h3 {
			font-weight: normal;
			font-style: italic;
			font-family: Verdana, Arial, Helvetica, sans-serif;
			margin-top: -5px;
			font-size: 1.2em;
			letter-spacing: 2px;
}


/* mainContent styles */

/* Tips for mainContent:
1. If you give this #mainContent div a font-size value different than the #sidebar1 div, the margins of the #mainContent div will be based on its font-size and the width of the #sidebar1 div will be based on its font-size. You may wish to adjust the values of these divs.
2. The space between the mainContent and sidebar1 is created with the left margin on the mainContent div.  No matter how much content the sidebar1 div contains, the column space will remain. You can remove this left margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends.
3. To avoid float drop, you may need to test to determine the approximate maximum image/element size since this layout is based on the user's font sizing combined with the values you set. However, if the user has their browser font size set lower than normal, less space will be available in the #mainContent div than you may see on testing.
4. In the Internet Explorer Conditional Comment below, the zoom property is used to give the mainContent "hasLayout." This avoids several IE-specific bugs that may occur.
*/
#mainContent {
	margin: 2em 1.5em 1.5em;
	color: #000000;
}


#mainContent h1 {
	font-size: 1.3em;
	font-style: italic;
	letter-spacing: 1px;
	text-decoration: underline;
	padding-top: 20px;
	margin-top: 1em;
	margin-bottom: 1em;
	font-family: Verdana, Arial, Helvetica, sans-serif; /* As for Header h3 */
	text-align: left;
	font-weight: normal;
}

#mainContent h2 {
			font-size: 1.2em;
			font-style: italic;
			text-decoration: underline;
			letter-spacing: 3px;
			font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
			font-weight: bold;
}
#mainContent h3 {
			font-size: 1em;
			font-style: italic;
			letter-spacing: 2px;
			font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
			font-weight: bold;
			color: #2C443B;
			text-decoration: underline;
}

/* mainContent custom classes */

#mainContent a:visited,
a.pageToptext:visited,
#footer a:visited {
			color: #448888;
			font-style: italic;
}

#mainContent .bgHighlight /* Yoga retreats highlight box settings */ {
			font-style: italic;
			font-size: 0.95em;
			background-color: #D2E0E6;
			display: block;
			overflow: hidden;
			padding-left: 10px;
			padding-right: 5px;
			margin-top: 0px;
			width: auto;
			float: none;
			margin-bottom: 0px;
}


#mainContent .kudos {
			font: italic 1em "Times New Roman", Times, serif;
			color: #CC0066;
			text-align: left;
}

#mainContent .boldred {
			color: #FF0000;
			font-weight: bold;
}

#mainContent .center {
			margin-right: auto;
			margin-left: 200px;
			padding: 5px;
			height: auto;
			width: 200px;
}
#mainContent .natureNavbar {
			clear: both;
			margin-top: 5px;
			text-align: center;
			font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
			font-size: 0.85em;
			font-style: normal;
			margin-bottom: 5px;
}

#header #bookDirect {
	float: left;
	margin: 20px 20px 20px 5px;
}
#container #header #bookDirect a { color: #FC0; }


.round-button-header {
	display:block;
	width:95px;
	height:95px;
	line-height: 28px;
	border: 3px solid #f5f5f5;
	border-radius: 90%;
	text-align:center;
	text-decoration:none;
	opacity: 1;
	filter: alpha(opacity=100);
	background: #FF0 url(landscape/entrance146S40.jpg) no-repeat left center;
	box-shadow: 0 0 3px gray;
	font-size:18px;
	font-weight:bold;
	padding: 20px;
	font-style: italic;
	word-spacing: 1px;
}

#mainContent #petswelcome {
	float: left;
	margin: 20px 40px 20px 5px;
}

#mainContent #petswelcome a { color: #FC0; }

.round-button {
	display:block;
	width:85px;
	height:85px;
	line-height:40px;
	border: 2px solid #f5f5f5;
	border-radius: 50%;
	text-align:center;
	text-decoration:none;
	opacity: 1;
	filter: alpha(opacity=100);
	background: #CCC url(nature/bbrush2201S25.jpg) no-repeat right center;
	box-shadow: 0 0 3px gray;
	font-size:15px;
	font-weight:bold;
	padding: 15px;
	font-style: italic;
}


.round-button:hover {
	font-weight: bold;
	opacity: 0.5;
	filter: alpha(opacity=30);
}

/* album settings */

p .albumnav {
			font-size: 3em;
			text-align: left;
			line-height: 20px;
}
table tr td .title {
			font-style: italic;
			font-size: 0.80em;
			font-weight: lighter;
			text-align: center;
}

table tr td {
			text-align: center;
			padding: 5px;
}

table { width: 88%; }



.floatLeft {
			padding: 5px 20px 5px 5px;
			float: left;
}

.floatLeftAlbum {
	float: left;
	padding: 10px;
	margin: 0px 10px 5px;
	height: auto;
	width: auto;
}

.floatLeftPhotos {
			float: left;
			border: 1px solid #C4E3D8;
			padding: 10px;
			margin: 0px 20px 5px 10px;
}



.floatLeftul {
	padding: 10px 15px 5px 0px;
	margin: 5px 15px 5px -30px; /* IE display bugs fix, WMW DrDoc */
	width: auto;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 95%;
	word-spacing: 1px;
	letter-spacing: 1px;
}


.floatRight {
			padding: 5px 5px 5px 10px;
			float: right;
}
.floatRightAlbum {
	float: right;
	padding: 10px;
	margin: 0px 10px 5px;
	clear: none;
	height: auto;
	width: auto;
}

.floatRightAlbum .title,
.floatLeftAlbum .title {
			padding-top: 10px;
			padding-bottom: 10px;
			text-align: center;
			font-size: 0.80em;
}



.floatRightBBRR {
			float: right;
			border: 1px solid #A4C0DF;
			padding: 5px;
			margin: -10px 30px 5px 20px;
			clear: none;
}




/* Image settings */

.floatRightPhotos {
			float: right;
			border: 1px solid #C4E3D8;
			padding: 10px;
			margin: 0px 10px 5px 20px;
			clear: none;
}

.floatRightbannerPhotos {
			float: right;
			padding: 5px;
			margin: 5px;
			clear: both;
			width: auto;
}

.floatRightbannerPhotos img  {
			margin: 5px 5px 20px;
}
.floatRightPaths {
			float: right;
			padding: 5px;
			margin: 5px;
			clear: both;
			width: auto;
}
.floatRighttul {
			padding: 10px 0px 5px 15px;
			margin: 5px 5px 5px 15px; /* IE display bugs fix, WMW DrDoc */
			width: auto;
			float: right;
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: 95%;
			word-spacing: 1px;
			letter-spacing: 1px;
}

.floatLeftGoogleMap {
			float: left;
			padding: 10px;
			margin: 0px 20px 15px 10px; /* IE display bugs fix, WMW DrDoc */
			text-align: left;
}
.NBGPS   {
	font-size: 0.8em;
	font-style: italic;
	color: #0053A6;
	font-weight: bold;
}


.floatRightWeather {
		float: right;
		padding: 5px;
		margin: 10px 25px 10px 20px;
		display: inline-block; /* IE display bugs fix, WMW DrDoc */
		text-align: center;
		font-size: 85%;
}

/* Miscellaneous mainContent settings */

.bulletRental li {
			list-style-type: circle;
			list-style-position: outside;
			padding: 5px;
			color: #0000CC;
			font-weight: bold;
}

.centertitlesmalltext {
			font-size: 0.90em;
			text-align: center;
			margin-top: 0px;
}

.smallempool {
	font-size: 0.70em;
	font-style: italic;
	color: #F30;
	font-weight: bold;
}
.smallempoolclosed
{
	font-size: 0.65em;
	font-style: italic;
	color: #F30;
	font-weight: bold;
	float: none;
	height: auto;
	width: auto;
	text-align: center;
}


.pageToptext {
			font-size: 0.80em;
			float: right;
			margin-top: 20px;
			margin-bottom: 0px;
}

.guest {
			font-family: "Times New Roman", Times, serif;
			font-style: italic;
			color: #0000FF;
}


.guest2 {
			font-family: "Arial Rounded MT Bold", Avalon, "Minya Nouvelle";
			font-size: 0.95em;
			font-style: italic;
}

.smalltext {
	font-size: .80em;
	text-align: left;
}

.advisetext {
			font-size: 0.7em;
			text-align: left;
}

/* MTNTREK IMPORT settings not used yet */



/* enquiry.htm form  settings */

.smallemtextDate {
			font-size: 0.75em;
}

.floatCentre {
			float: none;
			border: 1px solid #0070A6;
			padding: 10px;
			clear: both; /* IE display bugs fix, WMW DrDoc */
			height: auto;
			width: auto;
			margin: 5px;
}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.mapsmalltext {
			font-size: 0.90em;
			text-align: left;
}

/* END mainContent settings */

.smallfootercontact {
			font-size: 0.85em;
			text-align: center;
			margin-top: 0px;
}

.smallemtextDate {
			font-size: 0.75em;
}


.Post  {
			float:right;
			margin-bottom:10px;
			margin-left:-10px;
			margin-right:50px;
			margin-top:0;
			padding-bottom:5px;
			padding-left:0;
			padding-right:50px;
			padding-top:0;
}

#footer {
			padding: 0 10px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
}

#footer p {
			margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
			padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
			color: #999999;
}

#footer .navbarfooter /* footer menu */ {
			clear: both;
			margin-top: 10px;
			padding: 10px;
			text-align: center;
			margin-right: 5px;
			margin-left: 5px;
			font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
			font-size: 0.75em;
			font-style: normal;
}


#footer .copyright {
			font-family:Arial, Helvetica, sans-serif; /* Menu font */
			clear: both;
			text-align: left;
			font-size: 0.75em;
			padding-top: 10px;
			padding-bottom: 10px;
}

#container #header #MenuBar1 li span img { margin-top: -5px; }
